### Hierarchy

- SVGLengthList

### Indexable

[index: number]: SVGLength

## Index

### Properties

- length
- numberOfItems

### Methods

- appendItem
- clear
- getItem
- initialize
- insertItemBefore
- removeItem
- replaceItem

## Properties

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13063

### numberOfItems

numberOfItems: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13064

## Methods

### appendItem

- appendItem(newItem: SVGLength): SVGLength

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13065

  #### Parameters

  - ##### newItem: SVGLength

  #### Returns SVGLength

### clear

- clear(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13066

  #### Returns void

### getItem

- getItem(index: number): SVGLength

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13067

  #### Parameters

  - ##### index: number

  #### Returns SVGLength

### initialize

- initialize(newItem: SVGLength): SVGLength

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13068

  #### Parameters

  - ##### newItem: SVGLength

  #### Returns SVGLength

### insertItemBefore

- insertItemBefore(newItem: SVGLength, index: number): SVGLength

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13069

  #### Parameters

  - ##### newItem: SVGLength

  - ##### index: number

  #### Returns SVGLength

### removeItem

- removeItem(index: number): SVGLength

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13070

  #### Parameters

  - ##### index: number

  #### Returns SVGLength

### replaceItem

- replaceItem(newItem: SVGLength, index: number): SVGLength

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:13071

  #### Parameters

  - ##### newItem: SVGLength

  - ##### index: number

  #### Returns SVGLength

Generated using TypeDoc